.NavBar {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
    background-color:#e4e4e4;
    overflow: hidden;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 10;
}

.FloatLeft {
    float: left;
}

.NavBarButton {
    border: none;
    padding: 16px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 0px 0px;
    cursor: pointer;
    color: #000000;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif
  }